1. perkel
    perkel
    new 3DS
    Dec 30, 2015
  2. hobbledehoy899
    hobbledehoy899
    Then you currently can't use 10.1 on emuNAND, sorry for any inconvenience this may cause.
    Dec 30, 2015
  3. perkel
    perkel
    i know that already
    Dec 30, 2015
  4. hobbledehoy899
    hobbledehoy899
    Yeah... Just wanted to make sure before I recommended something you can't currently do.
    Dec 30, 2015
  5. perkel
    perkel
    either way thanks
    Dec 30, 2015
  6. hobbledehoy899
    hobbledehoy899
    You're welcome!
    Dec 30, 2015